using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;

namespace Aberwyn.Controllers
{
    public class BudgetController : Controller
    {
        [Authorize(Roles = "Budget")]
        public IActionResult Index()
        {
            ViewData["HideSidebar"] = true;
            return View();
        }
    }
}